.btn{ /*background:url(../images/bg_repeat.png) repeat-x;*/ cursor:pointer;}
/*首页*/
.boxMain{ margin-top:15px; position:relative;z-index:2;}
.mainLeft{ width:640px; position:relative; }
.mainRight{ width:290px; margin-top:23px;}
.pubHd{ padding-bottom:5px; border-bottom:2px solid #aeb9c6; overflow:hidden;}
.pubHd1{ border-color:#425d80;}
.pubHd span{ color:#036; display:inline-block; font-size:20px; line-height:40px;}
.pTitle1{ padding-left:32px; padding-right:10px;}
.icon-sub{ width:22px; height:23px; background-position:-1px -84px; left:0; top:50%; margin-top:-12px;}
.bLine{ width:1px; height:18px; overflow:hidden; background:#146ebd; right:0; top:50%; margin-top:-8px;}
.noteTitle{  font-family:Arial, Helvetica, sans-serif; font-size:9px; line-height:12px; margin:9px 0 0 10px; /*zoom:0.75;*/ text-transform:uppercase;}
.n-title{ font-size:20px; color:#0561a4; line-height:30px;}
.n-title a{ display:inline-block;color:#456f9a; padding-right:92px;}
.n-title a:hover,.s-list li a:hover,.contentList li a:hover{ text-decoration:underline;}
.date{ display:inline-block; width:81px; height:19px; color:#fff; line-height:18px; text-align:center; z-index:1; background:#9e9e9e; font-size:14px; font-family:"宋体";}
.n-title a .date{ top:50%; margin-top:-10px; right:0;}
.n-bd{ width:100%;}
.n-bd .pic{ width:152px; height:95px; padding:1px; border:1px solid #cecece; vertical-align:middle; text-align:center; margin-top:8px;}
.n-bd .desc{ width:454px; padding-left:30px; line-height:28px; vertical-align:top;}
.n-list1 li{ position:relative; padding-left:88px; margin-top:16px; line-height:20px; overflow:hidden;}
.n-list1 li .date{ left:0; width:76px;}
.n-list1 li a{ position:relative; /*display:inline-block;*/}
.n-list1 li a:hover,.sortList li a:hover,.VOLlist li a:hover{ text-decoration:underline;}
.n-list1 li.new a{ /*padding-left:30px;*/}
.icon-new{ width:20px; height:11px; position:absolute;/* left:0;*/ top:10%; /*margin-top:-5px;*/ background-position:-3px -146px;}
/**/
.icon-folder{ width:27px; height:23px; background-position:-33px -84px; left:0; top:50%; margin-top:-12px;}
.s-list li{ float:left; display:inline; width:210px; margin-left:70px; line-height:28px;}
.s-list li.first{ margin-left:0;}
/**/
.s-box{ height:82px; background:#e0f1f7; color:#036; padding:13px 0 0 83px; line-height:40px;}
.s-box h2{ font-size:28px; color:#069;}
.s-box p{ top:-15px;}
.icon-colum{ width:40px; height:46px; background-position:-28px -33px; left:24px; top:22px;}
.icon-colummodel{ width:28px; height:31px; left:24px; top:16px;}
/**/
.pubHd{ padding-bottom:5px;}
.pubHd .pTitle2{ padding-left:25px; font-size:17px; line-height:30px;}
.icon-recent{ width:20px; height:17px; background-position:-71px -87px; left:0; top:50%; margin-top:-8px;}
.icon-content{ width:19px; height:18px; background-position:-105px -85px; left:0; top:50%; margin-top:-6px;}
.icon-lb{ width:18px; height:16px; background-position:-3px -167px; left:0; top:50%; margin-top:-7px;}
.VOLlist li{ float:left; display:inline; position:relative; width:130px; line-height:32px; background:url(../images/dot.gif) left center no-repeat; padding-left:15px; box-sizing:border-box;}
.VOLlist li a{color:#069;}
.VOLlist li em{ height:14px;padding:0 5px; font-size:12px; color:#417fa7; border:1px solid #417fa7; background:#fff; line-height:14px; border-radius:3px; left:90px; top:50%; margin-top:-7px;}
/*sortHd*/
.sortHd{padding-left:8px; z-index:1;}
.sortHd li{ float:left; display:inline; width:57px; height:24px; line-height:24px; text-align:center;border-bottom:1px solid #adb2b3; cursor:pointer; overflow:hidden;}
.sortHd li.current{ font-weight:bold; color:#09c;border:1px solid #adb2b3; height:23px; border-bottom-color:#f3f9fb;}
.sortB{ border-bottom:1px solid #adb2b3; height:1px; z-index:0; overflow:hidden; cursor:default; position:relative; top:-2px;}
.sortList li{ position:relative; line-height:32px;height:32px; padding:0 50px 0 25px;overflow: hidden;}
.sortList li i{ width:16px; height:16px; background:#c5b68d; border-radius:50%; color:#fff; text-align:center; line-height:16px; font-style:normal; font-family:Arial, Helvetica, sans-serif; left:2px; top:50%; margin-top:-7px;}
.sortList li em{ display:inline-block; height:16px; line-height:16px; background:#f1f1f1; color:#666; right:0; top:50%; margin-top:-8px; padding:0 8px; font-family:Arial, Helvetica, sans-serif; font-size:12px; border-radius:50%;}
/**/
.contentList li{ line-height:32px; height:32px; padding-left:18px; position:relative;}
.icon-contentS{ position:absolute; width:12px; height:12px; background-position:-5px -117px; left:2px; top:50%; margin-top:-5px;}
/*footer�е�ideConac*/
.footer #_ideConac{
    display: inline-block;
    margin-left:10px;
    vertical-align: -35px;
    height: 74px;
    overflow: hidden;}